## palo-installer 0.0.4

=== debian/changelog ===
palo-installer (0.0.4) unstable; urgency=low

  * Bdale Garbee
    - need to compare filesystems, not devices, to find out if /boot is on /
      (closes: #249536)
  * Updated translations:
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Bdale Garbee <bdale@gag.com>  Fri, 23 Apr 2004 17:34:59 -0600

palo-installer (0.0.3) unstable; urgency=low

  * Joshua Kwan
    - Use debhelper's new udeb support.
    - Add myself to Uploaders, this package hasn't been uploaded in a long
      time.
    - Change Build-Depends-Indep to Build-Depends.
  * Miguel Figueiredo
    - Added Portuguese (pt.po) translation.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Claus Hindsgaul
    - Update da (Danish) translation. Closes: #235124
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Teófilo Ruiz Suárez
    - Revised Spanish templates (es.po)
  * Alastair McKinstry
    - Converted changelog to UTF-8, as per policy.
    - Moved to Standards-Version: 3.6.1
  * Miroslav Kure
    - Initial Czech translation.
  * Christian Perrier
    - Improve French translation.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #218342)
    - Update Norwegian translation (nb.po).
  * Pierre Machard
    - Run debconf-updatepo.
    - Update French translation.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Verok Istvan
    - Initial Hungarian translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Giuseppe Sacco
    - First italian translation from Stefano Melchior
    - Applied patch for normalizing menus and some italian translation (it.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Alwin Meschede
    - Updated German translation (de.po)
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - Incorporated debian-l10n-dutch review comments into nl.po
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Kęstutis Biliūnas
    - Added Lithuanian translation (lt.po);
    - Updated Lithuanian translation (lt.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Dennis Stampfer
    - Merged some strings in German translation de.po
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * André Dahlqvist
    - Added Swedish translation
    - Merged Swedish translation (sv.po)
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - Upated russian translation (ru.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * h3li0s
    - added albanian translation (sq.po)
  * Jordi Mallach
    - Add Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.
  * Håvard Korsvoll
    - Updated Norwegian, nynorsk (nn.po) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Dafydd Harries
    - Added Welsh translation (cy.po)

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  6 Apr 2004 09:36:35 -0700

palo-installer (0.0.2) unstable; urgency=low

  * Petter Reinholdtsen
    - Update nn.po, thanks to Gaute Hvoslef Kvalnes.
  * Teófilo Ruiz Suárez
    - Updated es.po
  * Thorsten Sauter
    - Include german translation (de.po)
  * Matt Kraai
    - Add nl.po, thanks to Bart Cornelis.

 -- Alastair McKinstry <mckinstry@computer.org>  Sun, 23 Mar 2003 22:02:56 +0100

palo-installer (0.0.1) unstable; urgency=low

  * Richard Hirst
    - Initial attempt
    - change menu item number to match lilo
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.

 -- dann frazier <dannf@debian.org>  Sun, 16 Mar 2003 13:57:36 -0700
