=== debian/control ===
Source: palo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: palo-installer
XC-Package-Type: udeb
Architecture: hppa
Provides: bootable-system
Depends: cdebconf-udeb, base-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install PALO on a hard disk
 This udeb will install PALO on the hard disk.
