=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, dann frazier <dannf@debian.org>
+Uploaders: Tollef Fog Heen <tfheen@debian.org>, dann frazier <dannf@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.6.0
+Standards-Version: 3.6.1
 
 Package: palo-installer
 XC-Package-Type: udeb
