=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
+
+# Build architecture-dependent files here.
+binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
@@ -37,9 +40,6 @@
 	dh_gencontrol
 	dh_builddeb
 
-# Build architecture-dependent files here.
-binary-arch: build install
-
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
