## palo-installer 0.0.8

=== debian/changelog ===
palo-installer (0.0.8) unstable; urgency=medium

  [ Joey Hess ]
  * Remove unused debconf template. Closes: #283907
  * Remove useless extended package description. Closes: #308606
  * Simplify rules file.
  * Remove standards-version field (not applicable to a udeb).

  [ Colin Watson ]
  * Remove isinstallable file which checked for the presence of palo, so
    that we can remove palo from the base system and (as we do already)
    apt-install it later.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Oct 2005 18:25:52 +0100
