## palo-installer 0.0.8ubuntu1

=== debian/changelog ===
palo-installer (0.0.8ubuntu1) dapper; urgency=low

  * Deal with the disk path being /dev/sd*, rather than /dev/scsi/...

 -- LaMont Jones <lamont@ubuntu.com>  Thu, 20 Apr 2006 22:49:31 -0600
