## palo-installer 0.0.10ubuntu1

=== debian/changelog ===
palo-installer (0.0.10ubuntu1) gutsy; urgency=low

  * use root=UUID... syntax

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 24 Aug 2007 10:22:27 -0600

palo-installer (0.0.10) unstable; urgency=low

  * Merge from Ubuntu (LaMont Jones):
    - Deal with the disk path being /dev/sd*, rather than /dev/scsi/...

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 May 2007 09:24:11 +0100

palo-installer (0.0.9) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:12:17 +0200
