## palo-installer 0.0.11ubuntu1

=== debian/changelog ===
palo-installer (0.0.11ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - use root=UUID... syntax

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 10 Dec 2007 23:20:37 -0700

palo-installer (0.0.11) unstable; urgency=low

  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 17 Jun 2007 09:57:05 -0300
