=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 XC-Package-Type: udeb
 Architecture: hppa
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer, di-utils-mapdevfs
+Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
 XB-Installer-Menu-Item: 7300
 Description: Install PALO on a hard disk
