## palo-installer 0.0.12

=== debian/changelog ===
palo-installer (0.0.12) unstable; urgency=low

  * Remove Tollef Fog Heen as Uploader with many thanks for his past
    contributions.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Sep 2008 22:04:08 +0200
