=== debian/control ===
Source: palo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/hppa/palo-installer

Package: palo-installer
XC-Package-Type: udeb
Architecture: hppa
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
XB-Installer-Menu-Item: 7300
Description: Install PALO on a hard disk
