## palo-installer 0.0.12ubuntu1

=== debian/changelog ===
palo-installer (0.0.12ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use root=UUID... syntax.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Nov 2008 00:53:34 +0000
