## palo-installer 0.0.14+hppa

=== debian/changelog ===
palo-installer (0.0.14+hppa) unreleased; urgency=medium

  * Upload to unreleased.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 22 Nov 2016 17:36:13 +0100

palo-installer (0.0.14) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ Helge Deller ]
  * Convert palo root entry from root=/dev/sdaX to root=UUID=xxx-yyyy

 -- Helge Deller <deller@gmx.de>  Wed, 07 Oct 2015 21:49:24 +0100

palo-installer (0.0.13) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 09:47:05 -0200
