=== debian/control ===
Source: palo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/palo-installer.git
Vcs-Git: git://anonscm.debian.org/d-i/palo-installer.git

Package: palo-installer
Package-Type: udeb
Architecture: hppa
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
XB-Installer-Menu-Item: 7300
Description: Install PALO on a hard disk
